-- 劳务派遣档案侧边栏配置 --
DELETE FROM T_HBSS_ENTITYTYPE WHERE FID=1070;
 INSERT INTO T_HBSS_ENTITYTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FRELATEPAGEINFO,FMAINPROPNAME,FMASTERID)
 VALUES(1070,'1070_S',1,{ts'2019-10-24 19:33:10'},1,{ts'2019-10-25 09:46:37'},'1','C',1,null,0,'1','hers_dispchfilerelateinfo',' ',1070);
  DELETE FROM T_HBSS_ENTITYTYPE_L WHERE FPKID='0AFGO66R9605';
 INSERT INTO T_HBSS_ENTITYTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFGO66R9605',1070,'zh_TW','勞務派遣檔案',' ',' ');
   DELETE FROM T_HBSS_ENTITYTYPE_L WHERE FPKID='0AFGO66R9604';
 INSERT INTO T_HBSS_ENTITYTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0AFGO66R9604',1070,'zh_CN','劳务派遣档案',' ',' ');